al_set_audio_stream_speed(3)

NAME

al_set_audio_stream_speed - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_set_audio_stream_speed(ALLEGRO_AUDIO_STREAM *stream, float val)

DESCRIPTION

Set the relative playback speed of the stream. 1.0 means normal speed.

Return true on success, false on failure. Will fail if the audio stream is attached directly to a voice.

SEE ALSO

al_get_audio_stream_speed(3).